/* コーポレイトサイト　共通css */
@charset "utf-8";



/*****************
format
******************/
html{overflow-y: scroll;}
html,body {width:100%;}
body{font-size:13px; font-family: "ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif; *font-size:small; *font:x-small;color:#111;background-color: #fff;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,input,textarea{font-size:100%;font-weight:normal}
fieldset,img {border:0}
ol,ul{list-style:none; }
table{border-collapse:collapse;border-spacing:0}
caption,th{text-align:left}
address,caption,cite,code,dfn,em,th,var{font-style: normal;font-weight: normal}
br{letter-spacing:0}



:root ol, :root ul {
  margin: 0 0px 0 0px;
  padding: 0px 0px 0px 0;}



/*
#wrap { 
  font-family:Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN",Helvetica,Arial,sans-serif; 
  font-size:15px; 
  l*/
#page { 
  font-family:Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN",Helvetica,Arial,sans-serif; 
  font-size:15px; 
  line-height:1.6;}




img { border: none; vertical-align:bottom; max-width: 100%; height: auto; }

hr { height: 1px; border: 0; border-top: 1px #ccc solid; clear: both; margin: 10px 0;}

/*******************************
 link
 *******************************/
a { 
  color:#444; 
  text-decoration:none; }

a:hover { 
  cursor: pointer;
  text-decoration:underline; }


a:visited { 
  text-decoration:none; 
  color:#757aa6; }



/*******************************
 support class
********************************/
.clear { clear: both; }

.fl { float: left; }
.fr { float: right; }

.txl { text-align: left; }
.txr { text-align: right; }
.txc { text-align: center; }

.txb { font-weight: bold;}

.tx_red { color: #ff0000; }

.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }
.mb10 { margin-bottom: 10px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.ml10 { margin-left: 10px; }
.mr30 { margin-right: 30px; }

.pt5 { padding-top: 5px; }

.ls01 { letter-spacing: 1em; text-indent: 1em; }

.tx13 { font-size: 13px; }

.tx18 { font-size: 18px; }

/* top list */
.img-top-main {
    margin-bottom: 32px;
    text-align: center;
    background: #58b1ea;
}
.top_service {
    position: relative;
    width: 100%;
    margin: auto;
    padding: 0 14px;
    box-sizing: border-box;
}
.top_service h2
 {
     margin: 0 0 20px 0;
    padding: 0 0 10px 0;
    border-bottom: 2px #ccc solid;
    overflow: hidden;
        font-size: 30px;
    line-height: 30px;
    font-weight: normal;
 }
@media screen and (min-width: 980px) {
    .top_service {
        max-width: 1000px;
        padding: 0;
    }
}
.list-service {
    margin: 20px 0;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.list-item {
    background: #fff;
    min-height: 176px;
    box-shadow: 0 0 4px rgba(40, 47, 60, .2);
    padding: 8px;
    box-sizing: border-box;
    width: 230px;
    margin-right: 20px;
    margin-bottom: 20px;
}
@media screen and (max-width: 599px) {
    .img-top-main {
        margin-bottom: 8px;
    }
    .section_top_main img {
        height: 150px;
        object-fit: cover;
    }
    .list-item {
        width: 100%;
        margin-right: 0;
    }
}
.item-img {
    margin-bottom: 8px;
}
.item-img .pbOpenNewWindow {
    border: 1px solid #eee;
    display: block;
}
.item-body {
    line-height: 1.2;
}
.item-title {
    line-height: 1.6;
    font-weight: bold;
}
.item-tx {
    color: #767676;
    font-size: 12px;
    line-height: 1.2;
}

/* ir js */
.entry {
    clear:both;
    overflow: hidden;
    margin-bottom: 30px;
}
@media screen and (min-width: 600px){
.entry dl,
#divDataArea dl {
    width: 100%;
    border-bottom: 1px #ccc solid;
}
.entry dt,
.entry dd,
#divDataArea dt,
#divDataArea dd {
    overflow: hidden;
    padding: 10px 0;
    border-top: 1px #ccc solid;
}
.entry dt:first-child,
.entry dd:nth-child(2),
#divDataArea dt:first-child,
#divDataArea dd:nth-child(2) { border: none; }
.entry dt,
#divDataArea dt {
    clear: both;
    float: left;
    width: 150px;
}
#divDataArea dt {
    width: 200px;
    font-size: 13px;
}
.entry dd,
#divDataArea dd {
    width: 510px;
    margin-left: 150px;
}
#divDataArea dd {
    width: 460px;
    margin-left: 200px;
}
}
/* //tableの時 */
#divDataArea h2 {
    margin-bottom: 20px;
}
#divDataArea table {
    width: 100%;
    margin-bottom: 30px;
}
#divDataArea td {
    padding: 10px 0;
    border-bottom: 1px #ccc solid;
}

@media screen and (max-width: 599px) {
    .entry dt,
    #divDataArea dt {
        padding: 10px 0 0;}
    .entry dd,
    #divDataArea dd {
        padding: 10px 0;
        border-bottom: 1px #404040 dotted;
    }
    #divDataArea table {
    width: 100%;
    margin-bottom: 30px;
}
    #divDataArea td {
        padding: 10px 0;
        border-bottom: 1px #404040 dotted;
    }
}
#divDataArea dt { font-size: 13px; color: #666; }
#divDataArea dd a {
    color: #444;
}
#divDataArea dt img {
    margin-left: 4px;
    vertical-align: top;
}
#press_link .sub { margin: 10px 0; }
#press_link .sub li {
    display: inline-block;
    float: left;
    margin: 4px;
    padding: 4px 12px;
    background: #eee;
    border-radius: 20px;
    font-size: 14px;
}
#press_link .sub li a {
    color: #444;
}
